@charset "UTF-8";

/*--------------------------------------------------
**************************************************
  新着情報
**************************************************
--------------------------------------------------*/

/* トップ背景画像 */
#list_title.bg_news_list{
	background: url("../imgs/news/top_bg_sp.jpg") center center / cover no-repeat;
}

#detail_title.bg_info_detail{
	background: url("../imgs/news/top_bg_sp.jpg") center center / cover no-repeat;
}

/* 情報一覧 */
ul#news_list{
}

ul#news_list li{
	border-bottom: 1px dashed #ccc;
	padding-bottom: 15px;
	margin-bottom: 15px;
}

ul#news_list li:last-child{
	border-bottom: none;
}

ul#news_list li a{
	color: #333;
}

ul#news_list li .date{
	display: block;
	width: 100%;
	font-size: 10px;
	letter-spacing:0.1em;
	line-height: 18px;
}

ul#news_list li .text{
	font-size: 14px;
	line-height: 18px;
}


ul#news_list li a:hover{
	text-decoration: none;
	color: #b91e25;
}

/* 情報詳細 */

.detail_cont{
	margin-bottom: 20px;
}

.detail_cont .date{
	display: inline-block;
	letter-spacing: 0.1em;
	padding-left: 10px;
	margin-bottom: 5px;
	font-size: 10px;
}

.detail_cont h3{
	font-size: 12px;
	font-weight: normal;
	letter-spacing: 0.2em;
	padding: 0 10px 6px 10px;
	border-bottom: 1px dashed #aaa;
	box-sizing: border-box;
}

.detail_cont .cont_text{
	margin-top: 15px;
	padding: 0 10px 5px 10px;
	letter-spacing: 0.1em;
	line-height: 20px;
}

.more_box{
	display: block;
	width: 100%;
	text-align: center;
}

.more_box a.more{
	color: #333;
	display: inline-block;
}

.more_box a.more .more_inner{
	position: relative;
	display: inline-block;
	height: 26px;
	line-height: 26px;
	margin: 0px 0 50px 0;
	padding: 0 18px 0 18px;
	font-size: 14px;
	letter-spacing: 0.2em;
	background: #999;
	border: 1px solid #999;
	color: #fff;
}

.more_box a.more:hover .more_inner{
	text-decoration: none;
}
